## ssh-status 0.1-1

=== debian/changelog ===
ssh-status (0.1-1) unstable; urgency=low

  [ Andrei Emeltchenko ]
  * First version of package

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Thu, 18 Mar 2010 17:26:45 +0200
