=== debian/control ===
Source: ssh-status
Section: user/desktop
Priority: optional
Maintainer: Andrei Emeltchenko <andrei.emeltchenko@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
Standards-Version: 3.7.2

Package: ssh-status
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SSH status menu
 SSH status and switcher application
