## ssh-status 0.1-2

=== debian/changelog ===
ssh-status (0.1-2) unstable; urgency=low

  * Fixes images, typos, etc

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Wed, 07 Apr 2010 11:51:35 +0300
