=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: ssh-status
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: SSH status menu
- SSH status and switcher application
+Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-server
+Description: SSH status menu and switcher
+ SSH status and switcher application allows to switch SSH daemon ON/OFF and track status.
