## ssh-status 0.1-3

=== debian/changelog ===
ssh-status (0.1-3) unstable; urgency=low

  * Add picture to the package control file

 -- Andrei Emeltchenko <niko@niko>  Wed, 07 Apr 2010 15:12:59 +0300
