=== debian/control ===
Source: ssh-status
Section: user/desktop
Priority: extra
Maintainer: Andrei Emeltchenko <andrei.emeltchenko@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
Standards-Version: 3.7.2

Package: ssh-status
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-server
Description: SSH status menu and switcher
 SSH status and switcher application allows to switch SSH daemon ON/OFF and track status.
XSBC-Bugtracker: mailto:andrei.emeltchenko.news@gmail.com
XB-Maemo-Display-Name: SSH status and swither
#XB-Maemo-Display-Name-ru_RU: SSH Статус/Переключатель
XB-Description-ru_RU: SSH Статус и переключатель
 Приложение позволяет узнать статус демона SSH а также включить и выключить.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAC4j
 AAAuIwF4pT92AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAAEWlJREFUeNrsmnlwHNWdx7/9+u6eWzO6bFmy5Pu2ZXCMLyxsBwjE
 HHECSTa7QIVks0n+SdV6t5baqlRSWbsqSVWqUiEhqSyQbICQImQJMWBj8IEB
 G2PZ8iHJuqWRRtJoRjPT03e/t3/IMpdlIJDdpGrfPzM93f3e79Pvd/dwjDH8
 LQ+Cv/HxNw8gTH/hBQk08KDrGhYvWohC0UR6ZBRbt6xHU2MDuroH0NPTi+Hh
 NIrFAiqSSaxe3Qw/CJAeGkKpVECpWIDreeA4LtbYOG/lho0bP5HLZQeOHD78
 jGmaZUmSmKpqiMXjSKUq0TBnDkZHR/Hqa6+CUoqmuXOxaEETxrMTOH7yDHhB
 wqL5DVi2cA5KZRPt3UM43Xr6ygAfZTDG4HkePM/Xw+HIkk/dcuvXbrvtti80
 NNSJuVzeXLpsxcEXD+z/z3Nn2w76vl/wfZ997Dvw5w7XdUFpkFQUddEN23Z8
 8Y5dn7t72fKVES4oIN1+xBLVuHT7nbtu2bS55ZZXjrx04PChQ49mMpmDruuO
 BkHgcxz3vwfAcRymvZZpmrBtq1ISxfXN16zbdcvOO267Zt16nRCgkM+Oj48M
 H3H8qhcEg6tCdvTOhrq6xUu/+o/b7vr8323bv/+5ky+/eOA3jNEjpVLpgm3b
 BiE8/hwY4cMIb5TLMC0byYrkvKb5CzbOW7h05zVrFn9yflOdqmhxpPsvDhSK
 paOOaTwhCMKZcKKqtlyYPN7d0f70xGhmy6y6OZ+OJ5Nrb2pZ17xmYXVzz1B+
 6JXXTj3leu6zfX19ZwrFYsb3/Q8FInwQwT3PRy5fSsyqnbXihus3bF3TvOaT
 9QtXrnM5Fe7kAIZ7OjoEQT3sEP05E3IvR0htVJO+xwXB3ZKi5lk48d0J2z1q
 Xrx4NNTbtUoi9nY1Etp83aatszdt3/nNgYttXzt+7NBzp0+3PusH/KmxbOF0
 2bRtTXv/XRFmEtp1PZiGiWzeXLZwgbJ507p5Gz9x7crti5YuT/ZlDLR39fiT
 ucnXFVF8MZWc9bxeUXGMC/yNVj7/qATMFxHInl0GYSweU+Q9fCzq+UHwdKlY
 +Lrg4GF3ktvRfqp1ixAKtRBJXnfzrTfdcuuNn7ilp6u999Ax7YVkQjvU0ZN5
 I1cwLwYBnRGEm9bpaTdKeB5z5sytnz2rZn1NZWjDoqbUxuULkquqK1VMmiI6
 h9A9WaKvWiVrH/Hs12pm1/XUzm2CpGgom+WvFiZzD8qyDE1TQWkAAoAnAnRN
 gU9Zb65YvocL/EMaYRBcE5Dk+UE4sY4xbA7zxY2zEsZikeYxPDKBN9uGjrf3
 Fg5zQujcwPBE60B6pL/jwoX8TACLVFWes2heXfOmdctb1i6pWhcPeWHGUYzm
 rIn0iH2o4OgvEaXihKZobfB907ZtzGloRP3ceaA0gGOZ9bZpbMwVi9cGhNsc
 T1WtIoxRuzC5j3edNoHnX4EeeZ3ywjhhAdTAQTgWgZKsQb5QlDL93UuN8YEl
 Istfn0jw1yej3DxZlFD2QnZb9+RL7b2jz/z6N089eEUVYgzrVVXf1DC76vpr
 lybnhmUfre1jZ12h8knLS7xgjI938woZD0d4EMIheFsMoJSCMgaR5/sVTe2P
 hbXfupReZ5jmzczzcxqH31vlUqcDAkkNgRMJuCAAd+n+gFIQApcQcsqyyKkJ
 g/y+4KBpMON8qqYiuHNhg7p2YX1kVdkVzs9oAwzM8QJq5UuGmR4ehqRo+XRR
 Pi5HY78TiHCe8BPgCQCOALiyPlJKAUoRi8U8BnaoXCi+Tj2PyqrqeoIAj17F
 WRAehAgghEAg1BTA2hwXcjbvLwipY8ssGuJ1XSczGzFlBqNciTFiMY6nkiQy
 XfYBJ6MQwkELMTDYYNYYoFWCIxI4zr0iDKUUFAzgOBtvix3vScQIgSDIEEUZ
 5eEuTI6cgSBQhGM8OA7gBEiKyiCJPuN5Wazk4upVvBCjAAsIz1NRlhgniKLr
 ezqltsAT7pKgDF5gwXbSCCgFowEoqwLPC2CB/8F9Ny8g8F0MjqVh9Z4DLyvw
 XQe+T8ARAdylh+Ixjnk0oE7gMEkUoKrSVXYA1GPMd33KeQ6JUT9QpbzlapQy
 cQrgLWWbTmQf+MYduxQ90Uh4qZkG7i7XDgDIl6+ZW1cDYzINRu294tKafDhR
 d0CUQ3s8x9jmOTKA+OVZf/HTH0BTxO0Gt+TA9BJeEBBA5EtBmFOpHni+714t
 Djgs8G3H8dycQQJJ4RWfIkoZJIC8JTeA73zrs7tkLf4z1y7ECS/Bc0rIZdox
 Ptj6nqctyjrC8brderQWvCCDBh5G+04gl2l/x3XPvtSBpfMroUer3sqzHFfy
 EzElWVVJCFMD0zT9qwEYruvkioZVzBV9P0QDEA6xVEVKjkXjCIIpv/Plu67b
 zQvyHrs8gb6z++C55csT/OyxE+jqn5hRdRY1pbDl2rmYV5+Y8RpJld4ybIFT
 BUUKUV7mJwqOnRkeLV4NIO+67pht2RPgiEt4AYzSJKM0yhgFY1MAdjm3izGK
 /vMvvGfxzdc2YLJo/Us2b+69gmy7J/Imnnr+3J7xXPmKwifjGnjlbXZK+Jgk
 KylNUQXDMI2x8fHcVQEADFuWOU4D6hIiAISv8DynyjaLJKCUAWCj/ScbPce4
 ogArlszFiiVz91TOWRNXtHieIzxcuwhZix+Q5PBexih6257d+/UHfnX5npZt
 d7yruAAYAzgOEAShQpGlWaIkIQgCo1w2x68GUAQwZFtW2rUtW+FspDRPosSv
 tdygBqBjALwDh04/KfDc/dWpMOpnxd4xmecYEGUdVmlstx6pAuFFgDGIkg5e
 kGCWxhCvXohHH/y3h7RIdY/nlKFFqp783ncf7nn7PEHAwPMcV5FSq5JRVq0S
 B55dnigUS0NXA/ABTFBKh4xisQBfRyIksKJH6ouOP49wNA/GvDFu0Vcq6Pn8
 j3/12m4A2HJtA9atqkMqoV+CKCOXaX+PkV42akmHHqu9PxyfA6IKECVtzwP/
 fh/SF4/sLeYGH3r6gNsDMPA8l5AVrZ4XFcHxPH8yX+zJZieGZkzmprM9Xdeb
 m9eu/c7SlWtuisYTcMrFU45V/oUoSY8RjuTZ29zRwT89tjuV0JtNy91VtrzL
 v9fVRNGyvhGLmlIQ+PfvG4iyDjWUAi/IkNXo9p/+8tWjhJA1NXMbv5uortka
 +N7QK6+88oOjR47+bHCg37pqOu267vjIcLq3sampWF/fEJkIgoWW4y3XNf13
 oiBMpQuXxs5dX957310bkMu04/VjB/Hgfx3fDQCZ8RL+9HLn7keeOhV/+9zr
 Vs7GdWvmoLYq8i7VK8NzyujszcJ2/D2KPncnOG55NJGs0XWdDfR2dyqS2Lty
 xXJrRhVSVG3aisqDg+nzoyPDF5cvWdCssaJm+YVlni/WBgxjn9kS3RataNjP
 i8qUvvouoslGtNxYjea163skNfIV37UO7Nv33N4n952dnv5+APFs3mwcnSjf
 X5kMXXFnfv2H07BsDzdub6gMhZW11TFWT2mhNJJOt1qm21NbUztzQRNcSgUY
 Zbbve60T2fFOq1Rops4kqFustkztGkr8QUZ15Ec7MTne9c68hhchKZFGSQnt
 j6WaDnzuC/cf+OJ94b2+a4IXpIcoDSCrsWZjcmjXUMfLcUrfikmdvVn8/Ik3
 pg/3ckBVJBZeFw0rai5XyGVGM2d6+zPd4ZA6M4DnXo7SNoC2XL54rnsgU4wm
 YhE+pCdM026RJa5rJj1Oj+Tww18+M3247Sf/cc+2WfM27uEFCYwx+K4FRYtD
 j1SDUh8/evgYhjLviEsnVVn811VLNxwUZe2f9FjtgkCuRrZspkdGRs8PDvaY
 0UjkA5WUAYBiJpM53Xb27LmtLdvXzK6rjl282HEj49gJxyqcyWeH8cAP91+J
 owfAdl0Vdz2w53Hw/G93j+fK8RmY8wD2AoAs8U+2tHymB4yplNKVWiTazIgg
 j47nrIHBodbJQmHENi0IPD8zgCRJ7zhhGKWejvb2Q2vWrK2qr69rlHg+5gfe
 mj+8hmfA1Uo7bv3SlNvhpgIPGMOUh+IgSMpe3/dRyE3sbaAUsqoBDNA0Gclo
 FKIkggb0PXV4EPhquTy5VVW4DYoYoK+vp3V0dOzw6tWryytWrLxiXfyWCnne
 u8/1GYbxfNfFi6uq43JjXdiA4QlrR8v2XQB+QzjWPW07oiQjkayCpofg+x4c
 x4ZTyF8iu7StlIJSBo7wU+n05ZpumoAHQBOKTDeHlKBR432MZtKvnrvQ+aKm
 KSVCyNW7ElcoOkwAb3R2dpyIhEPNy5YvT3o8XWCbIzeFQ9rLqqJ0U0ZBA0AQ
 BQgCf6mqunIHgRcFOLaN4cFeIAjw9ngy5c2CClFVNsUrq5YZSHCTI9aFyZJ7
 FBzL+L6P9wWYoedpDg0NHo1GI4uXLF+xIxyJRiYLheWEkC1gtIMDJgjhA8Lz
 M5aZb/l6B4mKJOYtXAAjl8XAxQuXvNeUXnMStkqadm8kFptbKhbTPT29v+VA
 LyxdvPAjNbYYgGOjo6OVHRfOL1m+cuWSxoZ6ZSI79nmjWLBlSflpKJEytFgS
 LAhA31WVMTaVmU19XtaVy12EKbdNCYCUJIufDOnaRl3TkR4effNsW9tjlmV1
 KIrykQGMXD5/bP+Bg88LhMVu2raxNqHoi8fGnTvzBvem5zjHfMeyeV4AOA5B
 EIBSCo5wsiTJqwAWFURxhDHWSXjicOBAfR+B64ADAUSxgYjcl1LhoCWmldlk
 bmwwP2kc0DStQxAEiKL40XujNAgyxULu4dYzZ0PVtbP/YeHCBWJqdvVSe3Dw
 20Z+/AdeOfd0qLIORFRl0zASnudUC4K4I1Vb+y2ekFTg+2dNs/ywrMgHCU9G
 eEHICpLiu46jibywSYsm74vOrp/tuk725NEjPxlKp5+ORqIcgPdtw3/Q5q4J
 4ExXV/djT//3H2t2ffbuLStWrQrHk95GniPZslEcNoqF45xgp3hCviEKwhd5
 cLUsoAgYoxwhSxVV/b4giEOWZf0CgvhjPVE54eSyn+NV/RvJyprZASOFvsH0
 vp7e/t8P9PUMaHro42+vB4F/vL+v5/svvficQDi2Y8H8BUSWpBvdof6YaVrf
 pL5flJSwpGka4TnANA1wHAdFVTlV1wGOi+RyWeIYpdme46xWQ7GvVqSqV4cj
 Ybx58sTjR48c/mHZNPtVTQNHuI8fAECZY+zIyTfeUD3X8+Xb79hRkaxUeEnf
 TC3vR74fPM77zqPZvP0a4cinoyF1lyQKoufTrJPLHSCgB2VFaZVk5SZZCd8b
 T1Q02a5daj116oWTJ088kk4PdkqKDFEQEXjBX+YNDQMogOfb2y+YxUcednfs
 aLlh1coVUQJnay5vzHLK1o8F4jwoKeITXiAetShr8h37LLHMh1VBBqcq/1xd
 U/HlaFhq9D0/ON8+/Meuix3fzufz3bKigBACxugHf+ny7oLmQ74cqa+vr//m
 9hs23rNh3ZJwRBPQ1z9g2ab3uOMLP7eZ8KrPVBBeBO8Z11dE8LVZs2Kfqq2t
 1gpGYDz/4vEHT57ufAgc11Uul+E6zvvK0dF+/mMDmB71FRUVn9+x7YZ7b92x
 al5DNUNhciy42FdoHS9qP7E9rT+scgtSodzfN84W19XUNqCt2zr77EsdD17o
 6Hkql89nVFUBT8gHkqHtzKmPHQAA4rKib1uzavm9t996w/bVi0O8hCIG05MT
 luO7kbCi16b0iOmK9pkuZ/+ZzrGf9/Wn9xULed91bRDCf+CFzra1/kUAAIDn
 CL8oEg7vbGnZdPftN29YtmhOCKmYiOykiZPnRs+e7Zr8le/jiXzRGJqYmAhy
 uQmYpgme/+sAmB6yIIgb6xvq79l58w23zZ831y0a5Sez2cIjBcM+KQqiUyga
 yIyO4a8V4FLnnG+KxePrU5VVxWgs/goHZOlUc2zqpcilHIkx9qHWfvPEa1cG
 +P8/e/wfjf8ZAIyIxiSDmuezAAAAAElFTkSuQmCC
