## ssh-status 0.1-4

=== debian/changelog ===
ssh-status (0.1-4) unstable; urgency=low

  * Fix bugs with debian/control file

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Thu, 08 Apr 2010 11:48:20 +0300
