=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 
 Package: ssh-status
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-server
+Depends: libhildonfm2 (>= 1:2.0.5), libhildon1 (>= 2.1.70-1+0m5), libhildondesktop1 (>= 2.1.21+0m5), hildon-desktop , sudo
+#${shlibs:Depends}, ${misc:Depends}, openssh-server
 Description: SSH status menu and switcher
  SSH status and switcher application allows to switch SSH daemon ON/OFF and track status.
 XSBC-Bugtracker: mailto:andrei.emeltchenko.news@gmail.com
-XB-Maemo-Display-Name: SSH status and swither
+XB-Maemo-Display-Name: SSH Status and Switcher
 #XB-Maemo-Display-Name-ru_RU: SSH Статус/Переключатель
-XB-Description-ru_RU: SSH Статус и переключатель
- Приложение позволяет узнать статус демона SSH а также включить и выключить.
+XB-Description-ru_RU: SSH Статус и Переключатель
+ Приложение позволяет узнать статус демона SSH а также включить и выключить сервис SSH. Выключение сервиса сохраняет батарею и исключает шансы злоумышленников подобрать пароль методом перебора и удаленно управлять устройством.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAC4j
  AAAuIwF4pT92AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
