## ssh-status 0.1-5

=== debian/changelog ===
ssh-status (0.1-5) unstable; urgency=low

  * new test upload

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Thu,  8 Apr 2010 16:08:38 +0300
