## ssh-status 0.1-6

=== debian/changelog ===
ssh-status (0.1-6) unstable; urgency=low

  * fix description, add dependencies

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Fri,  9 Apr 2010 12:59:59 +0300
