=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: ssh-status
 Architecture: armel
-Depends: libhildonfm2 (>= 1:2.0.5), libhildon1 (>= 2.1.70-1+0m5), libhildondesktop1 (>= 2.1.21+0m5), hildon-desktop , sudo
+Depends: libhildonfm2 (>= 1:2.0.5), libhildon1 (>= 2.1.70-1+0m5), libhildondesktop1 (>= 2.1.21+0m5), hildon-desktop , sudo, openssh-server
 #${shlibs:Depends}, ${misc:Depends}, openssh-server
-Description: SSH status menu and switcher
+Description: SSH Status and Switcher
  SSH status and switcher application allows to switch SSH daemon ON/OFF and track status.
 XSBC-Bugtracker: mailto:andrei.emeltchenko.news@gmail.com
 XB-Maemo-Display-Name: SSH Status and Switcher
