## ssh-status 0.1-7

=== debian/changelog ===
ssh-status (0.1-7) unstable; urgency=low

  * Stop SSH at initialization time

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Thu, 09 Sep 2010 14:34:15 +0300
