## ssh-status 0.1-8

=== debian/changelog ===
ssh-status (0.1-8) unstable; urgency=low

  * Fix upgrade fields

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Thu,  9 Sep 2010 15:49:40 +0300
