## ssh-status 0.1-9

=== debian/changelog ===
ssh-status (0.1-9) unstable; urgency=low

  * Update deb control files

 -- Andrei Emeltchenko <andrei.emeltchenko@gmail.com>  Fri, 10 Sep 2010 11:03:43 +0300
