=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 XSBC-Bugtracker: mailto:andrei.emeltchenko.news@gmail.com
 XB-Maemo-Display-Name: SSH Status and Switcher
 #XB-Maemo-Display-Name-ru_RU: SSH Статус/Переключатель
-XB-Maemo-Upgrade-Description: SSH service switch OFF on start up
-XB-Maemo-Upgrade-Description-ru_RU: SSH сервис выключается при запуске
+XB-Maemo-Upgrade-Description: NEW: SSH service switch OFF on start up
+XB-Maemo-Upgrade-Description-ru_RU: Новое: SSH сервис выключается при запуске
 XB-Description-ru_RU: SSH Статус и Переключатель
  Приложение позволяет узнать статус демона SSH а также включить и выключить сервис SSH. Выключение сервиса сохраняет батарею и исключает шансы злоумышленников подобрать пароль методом перебора и удаленно управлять устройством.
 XB-Maemo-Icon-26:
