## ssh-status 0.2-1

=== debian/changelog ===
ssh-status (0.2-1) unstable; urgency=low

  * Prevent SSHD from starting instead of stopping it.

 -- Serhiy Zahoriya <xintx.ua@gmail.com>  Fri, 04 Oct 2013 16:46:15 +0300
