## ssh-status 0.2-2

=== debian/changelog ===
ssh-status (0.2-2) unstable; urgency=low

  * Using sed in postinst script was a very bad idea. Don't install 0.2 yet. And reinstall openssh-server if you had ssh-status 0.2-1 installed.

 -- Serhiy Zahoriya <xintx.ua@gmail.com>  Sat, 05 Oct 2013 14:26:00 +0300
