## ssh-status 0.2-3

=== debian/changelog ===
ssh-status (0.2-3) unstable; urgency=low

  * Switching to pidof to determine if SSHD is actually running. Trying to prevent SSHD from starting by adding "manual" to /etc/event.d/sshd

 -- Serhiy Zahoriya <xintx.ua@gmail.com>  Sat, 05 Oct 2013 22:30:00 +0300
