=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ssh-status
 Section: user/desktop
 Priority: extra
-Maintainer: Andrei Emeltchenko <andrei.emeltchenko@gmail.com>
+Maintainer: Serhiy Zahoriya <xintx.ua@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
 Standards-Version: 3.7.2
 
@@ -11,7 +11,7 @@
 #${shlibs:Depends}, ${misc:Depends}, openssh-server
 Description: SSH Status and Switcher
  SSH status and switcher application allows to switch SSH daemon ON/OFF and track status.
-XSBC-Bugtracker: mailto:andrei.emeltchenko.news@gmail.com
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=91472
 XB-Maemo-Display-Name: SSH Status and Switcher
 #XB-Maemo-Display-Name-ru_RU: SSH Статус/Переключатель
 XB-Maemo-Upgrade-Description: NEW: SSH service switch OFF on start up
