## ssh-status 0.2-4

=== debian/changelog ===
ssh-status (0.2-4) unstable; urgency=low

  * Stopped trying to prevent SSHD from starting. Write bug reports against openssh-server and upstart, please.

 -- Serhiy Zahoriya <xintx.ua@gmail.com>  Sat, 05 Oct 2013 23:05:00 +0300
