## ssh-status 0.3-0

=== debian/changelog ===
ssh-status (0.3-0) unstable; urgency=low

  * Adding button for "killall sshd", removing icon to save space and resources.

 -- Serhiy Zahoriya <xintx.ua@gmail.com>  Sat, 09 Oct 2013 12:15:00 +0300
