## ssh-status 0.3-2

=== debian/changelog ===
ssh-status (0.3-2) unstable; urgency=low

  * Checking status separately if toggle failed. Some code refactoring.

 -- Serhiy Zahoriya <xintx.ua@gmail.com>  Fri, 20 Dec 2013 02:58:00 +0300
