## ssh-status 0.3-3

=== debian/changelog ===
ssh-status (0.3-3) unstable; urgency=low

  * Returning image on freemangordon's request

 -- Serhiy Zahoriya <serhiy.int@gmail.com>  Fri, 11 Jan 2014 17:53:00 +0300
