=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: ssh-status
-Architecture: armel
+Architecture: armel i386
 Depends: libhildonfm2 (>= 1:2.0.5), libhildon1 (>= 2.1.70-1+0m5), libhildondesktop1 (>= 2.1.21+0m5), hildon-desktop , sudo, openssh-server
 #${shlibs:Depends}, ${misc:Depends}, openssh-server
 Description: SSH Status and Switcher
