## ssh-status 0.4

=== debian/changelog ===
ssh-status (0.4) unstable; urgency=low

  * Showing messages only on errors

 -- Serhiy Zahoriya <serhiy.int@gmail.com>  Sun, 12 Jan 2014 03:38:00 +0300
